.avp {
  position: relative;
  display: flex;
  height: 100%;
}

.avp .avp-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
  text-align: center;
  z-index: 10;
  display: grid;
  grid-template-rows: 1fr min-content;
  padding: 3rem 2rem;
}

.avp.content-bottom .avp-inner .avp-content {
  display: grid;
  grid-template-columns: 1fr;
  align-content: flex-end;
  align-items: flex-end;
}

.avp img.avp-bg {
  width: 100% !important;
  height: 100%;
}

.avp .avp-footer {
  align-self: flex-end;
}

.avp .avp-content.text-light h1, .avp .avp-content.text-light h2, .avp .avp-content.text-light h3,
.avp .avp-content.text-light h4, .avp .avp-content.text-light h5, .avp .avp-content.text-light h6,
.avp .avp-content.text-light p {
  color: #fff !important
}

.avp .avp-content.text-dark h1, .avp .avp-content.text-dark h2, .avp .avp-content.text-dark h3,
.avp .avp-content.text-dark h4, .avp .avp-content.text-dark h5, .avp .avp-content.text-dark h6,
.avp .avp-content.text-dark p {
  color: #121212 !important
}
